.logos-carousel .hs-row {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between
}
.logos-carousel .hs-row>div {
  width: 50%
}
.logos-carousel .left-column {
  padding-right: 43px;
}
.logos-carousel .right-col {
  margin-left: auto;
  max-width: 529px;
  padding-left: 15px
}
.logos-carousel .right-col .intro-content {
  margin-left: auto
}
.logos-carousel .left-column .intro-content {
  margin-right: auto
}
.logos-carousel .heading-wrapper>:last-child,.logos-carousel .intro-content>:last-child {
  margin: 0
}
.logos-carousel .hs-row.reserve-col {
  flex-direction: row-reverse
}
.logos-carousel .reserve-col .right-col {
  margin-left: 0;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 0;
}
.logos-carousel .reserve-col .left-column {
  padding-left: 30px;
  padding-right: 0
}
.logos-carousel .reserve-col .right-col .intro-content {
  margin-left: 0;
  margin-right: auto
}
.logos-carousel .btn-wrap {
  margin-top: 20px
}
.logos-carousel .btn-wrap a.button {
  padding: 9px 28px 9px 28px;
  font-size: 16px;
  font-weight:700;
  line-height: 1.875;
}
.logos-carousel .btn-wrap a.button:hover {
  padding: 9px 28px 9px 28px;
}
.logos-carousel .btn-wrap a svg path {
  transition: all .5s ease-in-out;
}
.logos-carousel .btn-wrap a.button {
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
}
.logos-carousel .btn-wrap a svg {
  top:0px;
}
.logos-carousel .section-label p {
  font-size: 14px;
  font-weight: 700;
  margin: 0;
}
.logos-carousel .section-label {
  padding-bottom: 22px;
}
.logos-carousel .logo-wrap img {
	display: inline-block;
}
@media(max-width:1340px){
  .logos-carousel .right-col {
    padding-left: 35px;
  }
}
@media(max-width: 991px) {
  .logos-carousel {
    padding:80px 0
  }
}

@media(max-width: 767px) {
  .logos-carousel .hs-row>div {
    width:100%
  }
  .logos-carousel .left-column {
    padding: 0 0 15px
  }
  .logos-carousel .right-col {
    margin: 0;
    max-width: 100%
  }
  .logos-carousel .reserve-col .left-column {
    padding-left: 0
  }
  .logos-carousel .btn-wrap {
    padding-left: 0;
    text-align: center;
  }
  .logos-carousel .heading-wrapper h2.h1 br {
    display: none;
  }
  .logos-carousel .right-col {
    padding: 0
  }
}
/* Slider */
.logos-carousel .partners-logo {
  padding-top: 89px;
}
.logos-carousel .slick-track{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.logos-carousel .logoslider a {
  display: block;
  background-image: unset;
}
.logos-carousel .logo-wrap,
.logos-carousel .logoslider a{
  text-align: center;
}
.logos-carousel .logoslider a img {
  display: inline-block;
}
.logos-carousel .logo-outwrap {
  padding:0 25px;
}
.logos-carousel:not(.no-border) {
  border-bottom: 1px solid var(--light_bg_color);
}

@media (max-width: 1024px) {
  .logos-carousel .partners-logo {
    padding-top: 60px;
  }
}

</div>












